/* Large desktop */
@media (min-width: 1200px) { 

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) { 
.container {width:92%;}
.FooterTopWrap .col-xxs > .Control {text-align:center; padding:15px 0;}
.FooterTopWrap .col-xs-4 {float:none; width:100%;}
footer ul.nav {text-align:center;}
footer .footer-column {text-align:center;}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
.LayoutLeft {height:inherit !important;}
.LayoutLeft .ProductDisplay {display:none;}
.LayoutLeft .ImageLogo {text-align:center;}
.navbar-header-leftcol {background:#55a4bc; border-radius:0;}
.navbar-header-leftcol .navbar-brand {color:#fff;}
.navbar-header-leftcol .navbar-toggle {background:#fff; border:none;}
.navbar-header-leftcol .navbar-toggle .icon-bar {background:#55a4bc;}
.LayoutLeft .ControlHeader {border-bottom: 1px solid #313333; text-shadow: none; border-top: 1px solid#313333; overflow: visible; box-shadow: 0px 5px 0px -4px #000; background:#222;}
.Main { border:none; margin-top:0;}
.LayoutMiddle {min-height:inherit;}
.LayoutMiddle {padding-top:20px !important;}
.Default .LayoutMiddle {padding-top:0 !important;}


}

/* Landscape phones and down */
@media (max-width: 480px) { 
.col-xxs {float:none; width:100%;}
.LayoutMiddle {min-height:inherit;}
.FooterTopWrap .col-xxs > .Control {text-align:center; padding:15px 0;}
.HomeSeoText p {padding: 10px 0px;}
footer ul.nav {text-align:center;}
footer .footer-column {text-align:center;}
.thumbnail:hover .quick-view {display:none;}
.ProdPageWrap .col-lg-12, .ProdPageWrap .col-sm-6 {padding-left:0; padding-right:0;}
}



.Search input::-webkit-input-placeholder {  color: #6d7072 !important;}
.Search input:-moz-placeholder {  color: #6d7072 !important;}
.Search input::-moz-placeholder {  color: #6d7072 !important;}
.Search input:-ms-input-placeholder {  color: #6d7072 !important;}